wildmidi 0.2.3.4-2.1 source package in Ubuntu

Changelog

wildmidi (0.2.3.4-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix Replaces line. (Closes: #636201)

wildmidi (0.2.3.4-2) unstable; urgency=low

  * Split out libwildmidi-config to comply with Policy 8.2
  * Add Multi-Arch support
    - debian/control: add Multi-Arch:, Pre-Depends, bump debhelper version
    - debian/libwildmidi{1,-dev}.install: adjust library paths
    - debian/compat: increase to compatibility level 9
  * debian/control: use [linux-any] for Build-Depends (Closes: 634748)
  * Bump Policy to 3.9.2
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  17 Oct 2011 16:42:25 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-10-17
Uploaded to:
Precise
Original maintainer:
Emmet Hikory
Architectures:
any
Section:
sound
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-17 universe sound

Downloads

File Size SHA-256 Checksum
wildmidi_0.2.3.4.orig.tar.gz 340.8 KiB 3fd0b8e810d22af95ec785cde284aad078844db516b76873261052cf1c3e5c28
wildmidi_0.2.3.4-2.1.debian.tar.gz 14.4 KiB 92cb8dda20bc692cfe1056528cc0cd19142c174a5a5b2d18e373796850083a82
wildmidi_0.2.3.4-2.1.dsc 1.2 KiB 0daf8d05cf760bc427146e9a991639620d45a439172b0b0b7da3a918e8721540

Available diffs

View changes file

Binary packages built by this source

libwildmidi-config: software MIDI player configuration

 MIDI streaming library designed to process a MIDI file and stream the results
 as stereo audio data through a buffer which an external program can then
 process further.
 .
 This package contains the configuration files and relevant documentation

libwildmidi-dev: No summary available for libwildmidi-dev in ubuntu quantal.

No description available for libwildmidi-dev in ubuntu quantal.

libwildmidi1: No summary available for libwildmidi1 in ubuntu quantal.

No description available for libwildmidi1 in ubuntu quantal.

wildmidi: No summary available for wildmidi in ubuntu quantal.

No description available for wildmidi in ubuntu quantal.